2019-10-16 11:37 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001819FSSCPFREDpublic2008-11-17 13:10
ReporterShade 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001819: 3.6.10 <argument> doesn't play nice with add-goal
DescriptionWhen using <argument> in place of a ship name, you can not select the actual goal to add as that field simply becomes <argument> as well. Nor can you get around it by using a placeholder ship until everything is set, and then switching to <argument> afterwards, as then the goal field will also revert to <argument>.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2008-11-16 10:51 Shade New Issue
2008-11-16 10:52 Shade Status new => assigned
2008-11-16 10:52 Shade Assigned To => karajorma
2008-11-17 13:10 karajorma Status assigned => resolved
2008-11-17 13:10 karajorma Fixed in Version => 3.6.10
2008-11-17 13:10 karajorma Resolution open => fixed
+Issue History